/*导航栏logo*/
#siteblocks-setting-wrap-yaKkFmPDZBTt > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.48) !important;
	transform-origin:center !important;
	margin-left:80px !important;
}
/*首页news*/
#location_nUAauckiZVEj {
	padding-top:0px !important;
}
#component_twAaknNfZHqj > DIV > DIV {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-nUAauckiZVEj .article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-nUAauckiZVEj .siteblocks-container .backstage-blocksEditor-wrap:not(.edit-normal) * {
	color:rgb(51,51,51) !important;
}

/*ABOUT WHO AM I*/
#block14524 > DIV:nth-child(1) > DIV > STRONG > SPAN {
	font-weight:700 !important;
	font-family:Roboto !important;
}

/*ABOUT 3*/
#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV {
	padding-top:100px !important;
	padding-bottom:100px !important;
	margin-left:300px !important;
}

#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	padding-bottom:60px !important;
}
#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	padding-bottom:60px !important;
}
#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) {
	padding-top:50px !important;
}
#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	padding-top:50px !important;
}
#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > STRONG > SPAN {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-yGfPFwkitqyj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) {
	padding-top:50px !important;
}

/*Customized service process*/
#siteblocks-setting-wrap-BtAaunZYkHlO div.qiaoxin14334 .title {
	color:rgb(32,149,240) !important;
	font-size:20px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-BtAaunZYkHlO div.qiaoxin14334 .cont {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
}

/*首页手机端*/
@media screen and (max-width:500px) {
	#component_tkpPaSMdUruZ > DIV {
	padding-left:0px !important;
}
#component_uZKPFyWSUYQt > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_tPKuawkNLQit > DIV {
	padding-left:0px !important;
}
#component_vWfaFShICMdE > DIV > DIV > DIV {
	display:none !important;
}
#component_tPKuawkNLQit > DIV > DIV > DIV {
	padding-bottom:30px !important;
}
#component_umpkFwuYBGMj > DIV > DIV > DIV {
	display:none !important;
}
#column_1705632535766 {
	padding-top:30px !important;
}
#component_sWpaPnMdCbqZ > DIV > DIV > DIV {
	display:none !important;
}
#component_FEKkuSCnrIoj > DIV > DIV {
	padding-right:0px !important;
}
#picture-wrap-qLKakShyWQft > A > IMG {
	padding-top:20px !important;
}
#component_vgpPaSMIONbj > DIV > DIV > DIV {
	display:none !important;
}
#column_1776953136810 {
	padding-top:20px !important;
}
#column_1776959252396 {
	background:rgb(0,0,0) !important;
}
#component_vdpukyYAZaEj > DIV > DIV > DIV {
	background:rgb(0,0,0) !important;
	text-align:left !important;
}
#column_1776960191340 {
	padding-top:15px !important;
	padding-bottom:15px !important;
}
#column_1776962728984 {
	background:rgb(255,255,255) !important;
}
#column_1776962732236 {
	background:rgb(255,255,255) !important;
}
#column_1776962699655 {
	background:rgb(255,255,255) !important;
}
}